PLEASE UPDATE FOR FF 57! Rated 5 out of 5 stars

I am hoping this will be updated to use with FF 57. I have used this for a long time and like it.